## tryton-modules-party 2.0.0

=== debian/changelog ===
tryton-modules-party (2.0.0-1ubuntu1) oneiric; urgency=low

  * dh_python2 transition.
  * removed debian/pycompat no longer needed.
  * removed debian/pyversions no longer needed.
  * debian/rules
    - added "--with python2".
    - removed egg.info in clean target. dh_python will regenerate it during
      build.
  * debian/control
    - increased min python version to 2.6.6-3~.
    - removed B-D on python-support.
    - added X-P-V >= 2.5.
    - removed XB-P-V no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Thu, 23 Jun 2011 15:40:55 -0500

tryton-modules-party (2.0.0-1) unstable; urgency=low

  * Updating to standards version 3.9.2.
  * Merging upstream version 2.0.0.
  * Updating Copyright.
  * Updating versioned tryton depends to 2.0.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 24 May 2011 21:34:42 +0200

tryton-modules-party (1.8.0-2) unstable; urgency=low

  * Changing my email address.
  * Setting minimal Python version to 2.5.
  * Updating Copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 15 Feb 2011 13:11:03 +0100

tryton-modules-party (1.8.0-1) experimental; urgency=low

  * Updating standards version to 3.9.0.
  * Updating to debhelper version 8.
  * Updating to standards version 3.9.1.
  * Switching to source format 3.0 (quilt).
  * Merging upstream version 1.8.0.
  * Updating versioned tryton depends to 1.8.

 -- Daniel Baumann <daniel@debian.org>  Fri, 12 Nov 2010 13:04:48 +0100

tryton-modules-party (1.6.0-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Adding Dm-Upload-Allowed in control in preparation for Mathias.

  [ Mathias Behrle ]
  * Merging upstream version 1.6.0.
  * Updating copyright.
  * Updating depends.

 -- Mathias Behrle <mathiasb@mbsolutions.selfip.biz>  Thu, 13 May 2010 12:16:13 +0200

tryton-modules-party (1.4.1-2) unstable; urgency=low

  * Updating year in copyright file.
  * Removing unneeded python-all-dev from build-depends.
  * Updating to standards 3.8.4.

 -- Daniel Baumann <daniel@debian.org>  Sat, 20 Feb 2010 10:37:42 +0100

tryton-modules-party (1.4.1-1) unstable; urgency=low

  * Making depends versioned for tryton 1.4.
  * Merging upstream version 1.4.1.
  * Updating README.source.
  * Adding explicit debian source version 1.0 until switch to 3.0.

 -- Daniel Baumann <daniel@debian.org>  Wed, 25 Nov 2009 13:08:41 +0100

tryton-modules-party (1.4.0-1) unstable; urgency=low

  * Merging upstream version 1.4.0.

 -- Daniel Baumann <daniel@debian.org>  Mon, 19 Oct 2009 22:12:48 +0200

tryton-modules-party (1.2.1-1) unstable; urgency=low

  * Updating to standards version 3.8.3.
  * Adding maintainer homepage field to control.
  * Adding README.source.
  * Merging upstream version 1.2.1.
  * Adding recommends to python-soappy.
  * Moving maintainer homepage field to copyright.
  * Updating README.source.
  * Using ascii only characters in copyright.

 -- Daniel Baumann <daniel@debian.org>  Sat, 05 Sep 2009 09:41:37 +0200

tryton-modules-party (1.2.0-3) unstable; urgency=low

  * Updating maintainer field.
  * Updating vcs fields.
  * Wrapping lines in control.

 -- Daniel Baumann <daniel@debian.org>  Mon, 10 Aug 2009 20:16:23 +0200

tryton-modules-party (1.2.0-2) unstable; urgency=low

  * Updating package to standards version 3.8.2.
  * Minimizing rules file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 26 Jul 2009 20:39:55 +0200

tryton-modules-party (1.2.0-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Merging upstream version 1.2.0.
  * Tidy rules file.
  * Updating copyright file for new upstream release.

  [ Mathias Behrle ]
  * Updating application and package description.

  [ Daniel Baumann ]
  * Correcting wrapping of control file.

 -- Daniel Baumann <daniel@debian.org>  Tue, 21 Apr 2009 20:50:00 +0200

tryton-modules-party (1.0.2-2) unstable; urgency=low

  * Adding Mathias to uploaders.

 -- Daniel Baumann <daniel@debian.org>  Sat, 28 Mar 2009 16:32:00 +0100

tryton-modules-party (1.0.2-1) unstable; urgency=low

  * Merging upstream version 1.0.2.

 -- Daniel Baumann <daniel@debian.org>  Mon, 23 Mar 2009 07:08:00 +0100

tryton-modules-party (1.0.1-1) unstable; urgency=low

  * Merging upstream version 1.0.1.
  * Updating standards to 3.8.1.
  * Making package arch all as it should be (Closes: #520803).

 -- Daniel Baumann <daniel@debian.org>  Sun, 22 Mar 2009 23:21:00 +0100

tryton-modules-party (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #506095).

 -- Daniel Baumann <daniel@debian.org>  Mon, 12 Jan 2009 15:49:00 -0500
