=== debian/control ===
Source: tryton-modules-party
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), python-setuptools
Standards-Version: 3.9.4
Homepage: http://www.tryton.org/
Vcs-Browser: http://debian.tryton.org/gitweb/?p=packages/tryton-modules-party.git
Vcs-Git: git://debian.tryton.org/packages/tryton-modules-party.git
X-Python-Version: >= 2.6

Package: tryton-modules-party
Architecture: all
Depends:
 ${misc:Depends}, ${python:Depends}, tryton-server (>= ${version:major}),
 tryton-modules-country (>= ${version:major}), python-pkg-resources
Recommends: python-vatnumber
Description: Tryton Application Platform (Party Module)
 Tryton is a high-level general purpose application platform written in Python
 and using PostgreSQL as database engine. It is the core base of a complete
 business solution.
 .
 This module provides the possibility to define parties, addresses etc.
