=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Mathias Behrle <mathiasb@m9s.biz>
 Build-Depends:
  debhelper (>= 9), python (>= 2.6.6-3~), python-setuptools, dh-python
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.tryton.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tryton/tryton-modules-party.git
 Vcs-Git: git://anonscm.debian.org/tryton/tryton-modules-party.git
@@ -15,7 +15,9 @@
 Architecture: all
 Depends:
  ${misc:Depends}, ${python:Depends}, tryton-server (>= ${version:major}),
- tryton-modules-country (>= ${version:major}), python-pkg-resources
+ tryton-modules-country (>= ${version:major}),
+ python-sql,
+ python-pkg-resources
 Recommends: python-vatnumber
 Description: Tryton Application Platform (Party Module)
  Tryton is a high-level general purpose application platform written in Python
