## tryton-modules-party 3.8.1

=== debian/changelog ===
tryton-modules-party (3.8.1-1) unstable; urgency=medium

  * Merging upstream version 3.8.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 23 Dec 2015 14:24:16 +0100

tryton-modules-party (3.8.0-1) unstable; urgency=medium

  * Improving description why we can not run the module test suites.
  * Merging upstream version 3.8.0.
  * Updating Depends and Recommends for 3.8.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 12 Nov 2015 19:13:30 +0100
