=== debian/control ===
--- 
+++ 
@@ -19,13 +19,11 @@
 Depends:
  python-pkg-resources,
  python-sql,
+ python-stdnum,
  tryton-modules-country (>= ${version:major}),
  tryton-server (>= ${version:major}),
  ${misc:Depends},
  ${python:Depends},
-Recommends:
- python-stdnum,
- python-vatnumber,
 Description: Tryton Application Platform (Party Module)
  Tryton is a high-level general purpose application platform. It is the base
  of a complete business solution as well as a comprehensive health and hospital
