## tryton-modules-party 4.2.0

=== debian/changelog ===
tryton-modules-party (4.2.0-1) unstable; urgency=medium

  * Merging upstream version 4.2.0.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 05 Dec 2016 15:31:21 +0100
