## tryton-modules-party 4.2.1

=== debian/changelog ===
tryton-modules-party (4.2.1-1) unstable; urgency=medium

  * Merging upstream version 4.2.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 04 Jan 2017 12:37:17 +0100
