## tryton-modules-party 4.2.2

=== debian/changelog ===
tryton-modules-party (4.2.2-1) unstable; urgency=medium

  * Merging upstream version 4.2.2.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 24 Jan 2017 10:39:22 +0100
