## tryton-modules-party 4.4.0

=== debian/changelog ===
tryton-modules-party (4.4.0-1) unstable; urgency=medium

  * Merging upstream version 4.4.0.
  * Updating debian/copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 10 Jun 2017 23:29:46 +0200

tryton-modules-party (4.2.3-1) unstable; urgency=medium

  * Add the actual upstream maintainer key to signing-key.asc.
  * Merging upstream version 4.2.3.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 14 Mar 2017 10:41:04 +0100
