## tryton-modules-party 4.4.2

=== debian/changelog ===
tryton-modules-party (4.4.2-3) unstable; urgency=medium

  * Switch to Python3.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 18 Aug 2017 12:35:27 +0200

tryton-modules-party (4.4.2-2) unstable; urgency=medium

  * Use the preferred https URL format in the copyright file.
  * Bump the Standards-Version to 4.0.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 17 Aug 2017 16:02:48 +0200

tryton-modules-party (4.4.2-1) unstable; urgency=medium

  * Merging upstream version 4.4.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 17 Aug 2017 12:40:05 +0200
