## tryton-modules-party 5.0.3

=== debian/changelog ===
tryton-modules-party (5.0.3-1) unstable; urgency=medium

  * Add the correct license for the distributed icons.
  * Merging upstream version 5.0.3.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 05 Apr 2020 13:53:53 +0200
