## tryton-modules-party 6.0.2

=== debian/changelog ===
tryton-modules-party (6.0.2-3) unstable; urgency=medium

  * Use debhelper-compat (=13).
  * Depend on the tryton-server-api of the same major version.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 12 Nov 2021 21:53:00 +0100

tryton-modules-party (6.0.2-2) unstable; urgency=medium

  * Add python3-phonenumbers to Recommends.
  * Add python3-phonenumbers to the test Depends.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 27 Oct 2021 18:03:35 +0200

tryton-modules-party (6.0.2-1) unstable; urgency=medium

  * Update year of debian copyright.
  * Bump the Standards-Version to 4.6.0, no changes needed.
  * Set the watch file version to 4.
  * Setting the branch in the watch file to the fixed version 6.0.
  * Merging upstream version 6.0.2.
  * Updating copyright file.
  * Use same debhelper compat as for server and client.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 19 Oct 2021 12:12:46 +0200
