=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Uploaders: Mathias Behrle <mathiasb@m9s.biz>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
                python3-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-party
 Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-party.git
@@ -15,13 +15,15 @@
 
 Package: tryton-modules-party
 Architecture: all
-Depends: python3-pkg-resources,
+Depends: ${API},
+         python3-pkg-resources,
          python3-sql,
          python3-stdnum,
          tryton-modules-country (>= ${version:major}),
          tryton-server (>= ${version:major}),
          ${misc:Depends},
          ${python3:Depends}
+Recommends: python3-phonenumbers
 Description: Tryton Application Platform (Party Module)
  Tryton is a high-level general purpose application platform. It is the base
  of a complete business solution as well as a comprehensive health and hospital
