=== debian/control ===
Source: tryton-modules-party
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               jdupes,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.6.2.0
Homepage: https://www.tryton.org/
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-party.git
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-party
Rules-Requires-Root: no

Package: tryton-modules-party
Architecture: all
Depends: python3-pkg-resources,
         python3-sql,
         python3-stdnum,
         tryton-modules-country (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${API},
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Recommends: python3-phonenumbers,
            python3-stdnum
Description: Tryton application platform - party module
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 This module provides the possibility to define parties, addresses etc.
