## tryton-modules-party 6.0.6

=== debian/changelog ===
tryton-modules-party (6.0.6-1) unstable; urgency=medium

  * Switch to pgpmode=auto in the watch file.
  * Update year of debian copyright.
  * Merging upstream version 6.0.6.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 18 Apr 2024 11:10:34 +0200
