## tryton-modules-party 7.0.4

=== debian/changelog ===
tryton-modules-party (7.0.4-3) unstable; urgency=medium

  * Use unittest.discover to run autopkgtests.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 25 Oct 2024 12:55:45 +0200

tryton-modules-party (7.0.4-2) experimental; urgency=medium

  * Upload to experimental.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 21 Oct 2024 07:55:23 +0200

tryton-modules-party (7.0.4-1) unstable; urgency=medium

  * Switch to pgpmode=none in the watch file.
  * Bump the Standards-Version to 4.7.0, no changes needed.
  * Setting the branch in the watch file to the fixed version 7.0.
  * Remove deprecated python3-pkg-resources from (Build)Depends (and wrap-
    and-sort -a) (Closes: #1083878).
  * Merging upstream version 7.0.4.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 17 Oct 2024 13:32:00 +0200
