## tryton-modules-party 7.0.5

=== debian/changelog ===
tryton-modules-party (7.0.5-1) unstable; urgency=medium

  * Merging upstream version 7.0.5.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 02 Jan 2025 15:59:03 +0100
