## tryton-modules-party 7.0.6

=== debian/changelog ===
tryton-modules-party (7.0.6-1) unstable; urgency=medium

  * Merging upstream version 7.0.6.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 21 Mar 2025 11:17:47 +0100
