## tryton-modules-party 7.0.7

=== debian/changelog ===
tryton-modules-party (7.0.7-1) unstable; urgency=medium

  * Merging upstream version 7.0.7.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 12 Jan 2026 11:36:33 +0100
